*{margin:0px; padding:0px;}
div.dpt-bx-new {
width:100%;
}
/*.searchflight{top:88px;}*/
.fltsrchtxt{ position:absolute; top:34px; z-index:9; color:#fff; font-size:28px; text-shadow:2px 2px 1px #000; display:block; font-weight:bold;}
.hoteldetal{float:left; width:100%;}.hoteldetal h1{float:left; text-align:center; width:100%; padding:20px 0px; font-size:36px; font-weight:600;}
.hoteldetal p{float:left; width:100%; line-height:24px; font-size:16px; text-align:center}.mapdetails{float:left; width:100%; margin-top:40px;}.mapdetails .map{float:left; width:60%; height:600px; margin-right:1%;}.mapdetails .temprture{float:right; width:39%;}.mapdetails .temprture h2{width:100%; float:left; padding:20px 0px; font-size:25px; text-align:center;}
.feature{width:100%; float:left; margin:25px 0px;}.feature h3{width:100%; float:left; /*background:#c34b5d;*/ padding:10px 0px; font-size:36px; text-align:center; color:#103356;}
.hotelfull{ display:inline-block;width:100%; border:1px solid #d2d2d2; margin:0 0 20px; position:relative; font-family:'Montserrat', sans-serif; line-height:24px; border-radius:20px;}.hotelfull img{float:left; width:400px; border-radius:20px 0 0 20px;}.hotelfull .hotelname{float:left; width:calc(100% - 400px); position:relative; }
.hotelfull .hotelname .htldtl{float:left; width:100%; position:relative; padding:2% 2% 0px;}
.hotelfull .hotelname .strtop{ display:inline-block; width:100%;}
.hotelfull .hotelname .strtop .star{ float:left;} .hotelfull .hotelname .strtop .star img{width:auto;}.hotelfull .hotelname .strtop .toppick{float:right; padding:5px 20px; text-align:center; font-size:18px; background:#eed9dc; color:#000; position:absolute; right:0px; top:0px; border-radius:0 20px 0 0;}.hotelfull .hotelname .hname{ float:left; font-size:22px; color:#333; padding:6px 0px; width:100%; font-weight:600;}.hotelfull .hotelname .hname a{ color:#333;}.hotelfull .hotelname p{float:left; width:100%; font-size:14px; line-height:21px;}
.hotelfull .hotelname ul.offer{float:left; width:100%; list-style:none; margin:0px; padding:0px;}.hotelfull .hotelname ul.offer li{display:block; padding:2px 0px; font-size:17px;}
.hotelfull .bookenq{float:left; width:auto; position:absolute; bottom:0px; right:0px;}.hotelfull .bookenq a.veiw{background: #c34b5d;text-align: center;text-decoration: none;font-size: 22px;color: #fff;padding: 10px 30px; margin-right:5px; display:block;}.hotelfull .bookenq a.book{background: #c34b5d;text-align: center;text-decoration: none;font-size: 22px;color: #fff;padding: 10px 30px; display:block; border-radius:0 0 20px 0;}

.thingtodo{width:100%; float:left; margin:50px 0px; position: relative;font-family:'Montserrat', sans-serif;}
.thingtodo h2{font-size: 36px; text-align: center;padding-bottom: 20px; font-weight:600;}
.thingtodo p{text-align:center; font-size:16px; line-height:25px;}
.skydive{width: 100%; float: left; position: relative; margin-top: 20px; height:291px; overflow:hidden !important;}
.thingtodo .skydive-slider{width:100%; float:left; position: relative;}
.skydive-slider a.next{text-decoration:none;    float: left;top: 45%;position: absolute;z-index: 999; left:0px; width:50px; border-radius:50%; height:50px; border:1px solid #cbcdcd;text-align:center; background:#fff; font-size:32px; color:#000;}
.skydive-slider a.prev{ text-decoration:none;top:45%;position: absolute;z-index: 999; width:50px; border-radius:50%; height:50px; border:1px solid #cbcdcd;font-size:32px; color:#000; text-align:center; background:#fff; right:0px;}
.skydive .divesky{ position:relative;/* left:62px; */ left:0; right:0; width:89%; overflow:hidden;}
.skydive .divesky img{ float:left; margin-right:15px;}
.skydive .divesky .skycontent{ display:inline;}
.skydive .divesky .skycontent h3{font-size:28px; padding:20px; display:block;}
.skydive .divesky .skycontent p{font-size:16px; display:block; text-align:left; line-height:25px;}

.youmay{float:left; width:100%; margin-bottom:50px;}.youmay .alsolike{color:#1f77b8; font-size:22px; font-weight:500; float:left; width:100%;}.youmay .alsolike h4{float:left;}.youmay .alsolike .nextprev{float:right; width:94px; position:relative; right:10px;}.youmay .alsolike .nextprev a.nextp{ position:absolute; left:0px; width:46px; height:46px; color:#fff; background:#c34b5d; top:-6px; text-align:center; text-decoration:none  ;font-size:40px;}.youmay .alsolike .nextprev a.prevn{ position:absolute; right:0px; width:46px; height:46px;color:#fff; background:#c34b5d; top:-6px; text-decoration:none; text-align:center;font-size:40px;}

.htlslide{width:100%; float:left; position:relative; margin-top:20px;}.htlslide .htlbx{width:32.6%; float:left; margin-right:8px;}.htlslide .htlbx .imgbx{width:100%; float:left;}
.htlslide .htlbx .offerbx{padding:10px; text-align:center; width:100%; float:left;}.htlslide .htlbx .offerbx .htlnamebx{font-size:20px; line-height:22px; color:#000; font-weight:600;}.htlslide .htlbx .offerbx .starbx{width:100%; padding:7px 0px;}.htlbx .offerbx p{font-size:18px; width:100%;}.htlbx .offerbx p big{color:red; font-size:33px; font-weight:500;}.htlbx .offerbx strong{font-size:18px; display:block;padding: 10px 0px;}.htlbx a.booknow{font-size:18px;background:#c34b5d; text-align:center; padding:15px 0px; width:100%; text-decoration:none; color:#fff; float:left;}


#tr1,#tr2,#tr3 {display:block !important;}
div.popup{ left:auto; height:auto; top:auto;}
div.datwhrn{ margin:0px;}
.child-age {display:none;}
span.readmore{font-size:14px; color:#c34b5d;}.hotelfull .hotelname ul.offer li{    font-size: 15px;font-weight: 600;}
@media only screen and (max-width: 1024px){
.container { width: 100%;}
.container-fluid{padding:0 1%;}

.mapdetails .temprture img{ height:auto;}
.mapdetails .temprture h2{font-size: 26px;}
.hotelfull .hotelname{width:560px;}
}
@media only screen and (max-width:800px){

.container-fluid .slider img{height:auto;}

.hotelfull .hotelname{width:318px;}
.hotelfull .bookenq{ position:inherit; float:right; width: 43.8%;} 
}
 
@media only screen and (max-width: 767px){
.searchflight{top:0px;}
.slider img{display:inline;}
.mapdetails .map{height:300px;}
.fltsrchtxt{position:relative;top: 0px;font-size: 2em; width:100%; margin:0px 0 0 0;}
.holhtlbx{width:94%; margin:0px auto;}
img.nofee{ top:0;}
.mapdetails .map,.mapdetails .temprture,.hotelfull img,.hotelfull .bookenq{width:100%; text-align:center;}.hotelfull .hotelname{width:100%; height:250px;}.hotelfull .hotelname p{ line-height:24px;}
.thingtodo{    width: 94%; float: none;  margin: 0px auto;}
.thingtodo h2{font-size:30px;}.skydive .divesky{width:66%;}.youmay{ margin-top:50px;}.youmay .alsolike h4{ margin-left:15px;}.htlslide .htlbx{width:98%;}.htlslide .htlbx .offerbx .starbx img{width:80px;}.htlslide .htlbx .imgbx img{width:100%;}
}